body{
	font-family: Arial, sans-serif;	
	font-size: 12px;	
	background-color: #000000;	

}

h1{	
	font-family: Arial, sans-serif;	
	display: inline;
}

h2{	
	font-family: Monotype, serif;	
	display: inline;
	color: #CCCCFF;
	font-size: 30px;
}

h3{	
	display: inline;
	color: #0000AA;
}

h4{	
	color: #CCCCFF;
	display: inline;
	font-size: 18px;
	text-shadow: #000000 -2px 2px 2px;
}

td{
	vertical-align: top;	
}

li{
	line-height: 16px;
}

a{
	text-decoration: none;
}

.LeftNav{
	font-family: Arial, sans-serif;	
	color: #FFFFFF;
	font-size: 14px;
	text-shadow: #000000 -2px 2px 2px;
	font-weight: 2px;
}
.LeftNav2{
	font-family: Arial, sans-serif;	
	color: #FF0000;
	font-size: 14px;
	text-shadow: #000000 -2px 2px 2px;
	font-weight: 2px;
}
a:hover{	
	color: #55FF55;		
}

hr{
	color: #009900;	
}

.Title{
	vertical-align: top;
	text-align: center;
	background-color: #2B459C;
	width: 390px;
	text-shadow: #000000 -4px 4px 4px;	
}

img{
	border: none;	
}